.banner_btn:hover, .main_header nav a, .view_btn:hover {
	text-decoration: none
}

@font-face {
	font-family: GotBold;
	src: url(../fonts/GothaProBol.otf)
}

@font-face {
	font-family: Gotmed;
	src: url(../fonts/GothaProMed.otf)
}

@font-face {
	font-family: GotLight;
	src: url(../fonts/GothaProLig.otf)
}

body {
	font-family: Gotmed;
	font-size: 14px;
	background: #fff;
	color: #797979
}

.main_page__header {
	margin-bottom: 40px;
	clear: both;
	height: 110px
}

.main_page__header .head_text {
	text-transform: uppercase;
	font-family: GotLight;
	font-size: 70px;
	color: #1da1f2;
	float: left
}

@media only screen and (max-width:450px) {
	.main_page__header .head_text {
		font-size: 45px
	}

}

.main_page__header .all_cases__btn {
	display: block;
	text-transform: uppercase;
	color: #1da1f2;
	margin-top: 70px;
	padding-right: 20px;
	float: right;
	background: url(../img/icons/right_arr.png) center right no-repeat
}

.main_page__header .phone_block .phone_text {
	color: #fff !important
}

@media only screen and (max-width:480px) {
	.main_page__header .phone_block {
		display: none
	}

}

.main_header {
	font-family: GotBold;
	width: 100%;
	position: absolute;
	height: 95px;
	padding-top: 12px;
	z-index: 10;
	border-bottom: solid 1px #f4f4f4
}

.main_header .main_logo {
	width: 110px;
	height: 70px;
	background: url(../img/logo.png) center center no-repeat;
	float: left;
	display: block;
	border: none
}

.main_header nav {
	float: left;
	margin-left: 55px
}

.main_header nav a {
	color: #acacac;
	font-size: 16px;
	text-transform: uppercase;
	margin: 32px 10px 0 0;
	padding: 0 15px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-ms-border-radius: 20px;
	border-radius: 20px;
	display: block;
	float: left;
	transition: border, .3s;
	height: 35px;
	line-height: 33px;
	border: 2px solid rgba(255, 255, 255, 0)
}

.main_header nav a:last-child {
	margin-right: 0
}

.main_header nav .mob_menu__opne {
	display: none
}

@media only screen and (max-width:1050px) {
	.main_header nav a {
		display: none
	}

	.main_header nav .mob_menu__opne {
		display: block
	}

}

.main_header nav .menu_item:hover {
	border: 2px solid #acacac
}

@media only screen and (max-width:1150px) {
	.main_header nav a {
		font-size: 14px
	}

	.main_header nav {
		margin-left: 25px
	}

}

.main_header .phone_block {
	width: 200px;
	float: right;
	text-align: right
}

.main_header .phone_block .phone_text {
	color: #acacac;
	font-size: 18px
}

.main_page__header nav a, .numb {
	color: #fff
}

.main_header .phone_block .phone_text span {
	font-family: Gotmed;
	font-size: 14px;
	padding-right: 5px
}

.main_header .phone_block .phone_btn, .main_page__header .phone_btn {
	float: right;
	padding-right: 10px;
	cursor: pointer;
	text-transform: uppercase
}

.main_header .phone_block .phone_btn {
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-ms-border-radius: 20px;
	border-radius: 20px;
	background: url(../img/icons/phone_white.png) 5px center no-repeat #1da1f2;
	color: #fff;
	height: 40px;
	line-height: 40px;
	width: 200px;
	margin-top: 5px
}

@media only screen and (max-width:480px) {
	.main_header nav {
		float: right
	}

	.main_header .phone_block {
		display: none
	}

}

@media only screen and (max-width:1200px) {
	.main_header .container {
		width: 100%
	}

}

.numb {
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	border-radius: 50%;
	background: #f44;
	font-size: 14px;
	display: block;
	float: right;
	width: 20px;
	height: 20px;
	line-height: 20px;
	margin-top: 6px;
	margin-left: 3px;
	text-align: center
}

.main_page__header {
	border-bottom: none
}

.main_page__header nav .menu_item:hover {
	border: 2px solid #fff
}

.main_page__header .phone_btn {
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-ms-border-radius: 20px;
	border-radius: 20px;
	background: url(../img/icons/phone_top.png) 5px center no-repeat #fff;
	color: #1da1f2;
	height: 40px;
	line-height: 40px;
	width: 200px;
	margin-top: 5px
}

.first_floor {
	position: relative;
	min-height: 1100px;
	width: 100%;
	padding-top: 300px;
	background: url(../img/bg/first_floor_bg.jpg) center center no-repeat
}

.first_floor .bot_shadow {
	position: absolute;
	pointer-events: none;
	width: 100%;
	height: 100%;
	background: linear-gradient(to bottom, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0), rgba(255, 255, 255, .5), #fff);
	top: 0
}

.first_floor .main_head {
	text-align: center;
	font-size: 60px;
	font-family: GotBold;
	color: #fff
}

@media only screen and (max-width:450px) {
	.first_floor .main_head {
		font-size: 35px
	}

}

.first_floor .first_floor__desc {
	width: 600px;
	margin: 60px auto 0;
	font-size: 28px;
	text-align: center;
	color: #fff;
	line-height: 28px
}

@media only screen and (max-width:650px) {
	.first_floor .first_floor__desc {
		width: 100%
	}

}

.second_floor {
	margin-top: -200px;
	position: relative;
	padding-bottom: 40px
}

.second_floor .punkts_cont {
	width: 100%;
	display: flex;
	justify-content: space-between
}

.second_floor .punkts_cont .item {
	width: 245px;
	height: 265px;
	background: #fff;
	box-shadow: 0 0 45px 0 rgba(19, 19, 18, .05);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	border-radius: 10px;
	padding: 175px 15px 10px
}

.second_floor .punkts_cont .item .item_name {
	text-align: center;
	color: #1da1f2
}

.second_floor .punkts_cont .item .item__sub_name {
	color: #acacac;
	font-family: GotLight;
	text-align: center;
	margin-top: 5px
}

@media only screen and (max-width:992px) {
	.second_floor .punkts_cont .item {
		margin: 5px
	}

	.second_floor .punkts_cont {
		justify-content: center;
		flex-wrap: wrap
	}

}

@media only screen and (max-width:530px) {
	.second_floor .punkts_cont .item {
		width: 100%;
		margin: 0 0 10px
	}

}

.second_floor .punkts_cont .camera {
	background: url(../img/icons/photo.png) center 65px no-repeat #fff
}

.second_floor .punkts_cont .clock {
	background: url(../img/icons/clock.png) center 50px no-repeat #fff
}

.second_floor .punkts_cont .tag {
	background: url(../img/icons/tag.png) center 50px no-repeat #fff
}

.second_floor .punkts_cont .carts {
	background: url(../img/icons/carts.png) center 50px no-repeat #fff
}

.floor_3 {
	padding: 40px 0
}

.floor_3 .banner__floor_3 {
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-ms-border-radius: 20px;
	border-radius: 20px;
	height: 385px;
	padding-top: 90px;
	background: url(../img/bg/banner_floor_3.jpg) center center no-repeat
}

.floor_3 .banner__floor_3 .text_block {
	width: 350px;
	margin: 0 auto;
	color: #fff
}

.floor_3 .banner__floor_3 .text_block .head {
	line-height: 30px;
	font-family: GotBold;
	font-size: 30px
}

.floor_3 .banner__floor_3 .text_block .sub_head {
	margin-bottom: 30px
}

@media only screen and (max-width:360px) {
	.floor_3 .banner__floor_3 .text_block {
		width: 100%
	}

}

._akcii_modal .modal_window {
	height: 400px;
	margin-top: -200px
}

._akcii_modal .modal_window .sub_head {
	text-align: left
}

._akcii_modal .modal_window .sub_head ul {
	list-style: none
}

._akcii_modal .modal_window .sub_head ul li {
	font-family: GotBold;
	color: #1da1f2;
	clear: both;
	height: 30px;
	margin-bottom: 10px;
	line-height: 30px
}

._akcii_modal .modal_window .sub_head ul li .numb {
	background: #fff;
	float: left;
	margin-right: 20px;
	color: #1da1f2;
	width: 30px;
	height: 30px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	border-radius: 50%;
	border: 2px solid #1da1f2;
	text-align: center;
	line-height: 27px
}

.banner_btn, .view_btn {
	background: #fff;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-ms-border-radius: 20px;
	border-radius: 20px;
	color: #1da1f2;
	width: 150px;
	height: 35px;
	cursor: pointer;
	text-align: center;
	line-height: 35px;
	margin-top: 60px;
	display: block
}

.floor_4 {
	padding-bottom: 100px;
	height: 560px
}

.floor_4 .view_btn {
	width: 120px;
	margin: 55px auto 0;
	border: 1px solid #1da1f2;
	text-align: center;
	opacity: 0;
	transition: opacity, .3s
}

@media only screen and (max-width:992px) {
	.floor_4 {
		height: auto
	}

}

.cases_cont {
	display: flex
}

.cases_cont .cases_item {
	width: calc(100% / 4);
	height: 265px;
	position: relative;
	z-index: 1;
	background: #fff;
	border: 1px solid #f4f4f4;
	transition: height, .3s;
	overflow: hidden
}

.cases_cont .cases_item:first-child {
	border-radius: 20px 0 0 20px
}

.cases_cont .cases_item:last-child {
	border-radius: 0 20px 20px 0
}

.cases_cont .cases_item .blue_head {
	position: absolute;
	top: 0;
	width: 100%;
	height: 15px
}

.cases_cont .cases_item .case_logo__img {
	display: block;
	margin: 65px auto 0
}

.cases_cont .cases_item:hover {
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-ms-border-radius: 20px;
	border-radius: 20px;
	margin-top: -19px;
	box-shadow: 0 0 45px 0 rgba(29, 161, 242, .15);
	height: 300px;
	z-index: 2
}

.map_page .buttons__block, .personal_cont .pers_item:hover .item_img {
	box-shadow: 0 0 30px 0 rgba(29, 161, 242, .2)
}

.cases_cont .cases_item:hover .blue_head {
	background: #1da1f2
}

.cases_cont .cases_item:hover .case_logo__img {
	margin: 45px auto 0
}

.cases_cont .cases_item:hover .view_btn {
	opacity: 1
}

@media only screen and (max-width:992px) {
	.cases_cont .cases_item {
		width: 48%;
		margin: 5px
	}

	.cases_cont {
		justify-content: space-between;
		flex-wrap: wrap
	}

}

@media only screen and (max-width:530px) {
	.cases_cont .cases_item {
		width: 100%;
		margin: 0 0 10px
	}

}

.floor_5 {
	clear: both;
	background: #f7fcff;
	padding: 150px 0 30px;
	position: relative;
	margin-top: -200px
}

.personal_cont {
	clear: both;
	display: flex;
	flex-wrap: wrap
}

.personal_cont .pers_item {
	margin: 0 35px 40px 0;
	width: 200px;
	position: relative
}

.personal_cont .pers_item .item_img {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	border-radius: 10px;
	overflow: hidden;
	width: 100%;
	height: 158px
}

.personal_cont .pers_item .item_img img {
	height: 100%
}

.personal_cont .pers_item .pers_name {
	color: #797979;
	text-align: center;
	margin-top: 10px;
	transition: color, .2s;
	text-transform: uppercase
}

.personal_cont .pers_item:nth-child(5n) {
	margin-right: 0
}

.personal_cont .pers_item .main_link {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%
}

.personal_cont .pers_item:hover .pers_name {
	color: #1da1f2
}

@media only screen and (max-width:530px) {
	.personal_cont .pers_item {
		width: 100%;
		height: 250px;
		margin-bottom: 10px
	}

	.personal_cont .pers_item .item_img {
		height: 275px
	}

}

.floor_6 {
	padding: 60px 0
}

.floor_6 .desc_block {
	margin-bottom: 60px
}

.floor_6 .desc_block .head {
	font-size: 24px;
	color: #1da1f2;
	text-transform: uppercase;
	margin-bottom: 30px
}

.floor_6 .company_cont {
	width: 100%;
	display: flex;
	flex-wrap: wrap
}

.floor_6 .company_cont .comp_item {
	width: 160px;
	height: 125px
}

.floor_6 .company_cont .comp_item img {
	width: 125px
}

.main_footer {
	padding-top: 60px;
	min-height: 315px;
	background: url(../img/bg/footer_bg.jpg) center center no-repeat;
	background-size: cover
}

.main_footer .footer_logo {
	background: url(../img/logo_white.png) center center no-repeat;
	width: 110px;
	height: 70px;
	float: left;
	margin-right: 70px
}

@media only screen and (max-width:1200px) {
	.main_footer .footer_logo {
		margin-bottom: 40px
	}

}

.main_footer .footer_column {
	padding-left: 0;
	list-style: none;
	width: 260px;
	min-height: 190px;
	border-right: solid 1px #fff;
	float: left;
	margin-right: 70px
}

.main_footer .footer_column li {
	margin-bottom: 10px;
	font-size: 16px;
	color: #fff;
	font-family: GotLight
}

.main_footer .footer_column li a {
	color: #fff
}

.main_footer .footer_column .footer_list__head {
	text-transform: uppercase;
	font-family: GotBold
}

.main_footer .footer_column .pdf_link {
	background: url(../img/icons/pdf.png) center left no-repeat;
	padding-left: 35px
}

@media only screen and (max-width:1200px) {
	.main_footer .footer_column {
		width: 100%;
		border: none
	}

}

.cont_page .map_container, .main_footer .footer_inform__block .phone_btn {
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-ms-border-radius: 20px
}

.main_footer .footer_inform__block {
	width: 250px;
	float: right;
	text-align: right
}

.main_footer .footer_inform__block .phone_text {
	color: #fff;
	font-size: 18px
}

.main_footer .footer_inform__block .phone_text span {
	font-family: Gotmed;
	font-size: 14px;
	padding-right: 5px
}

.main_footer .footer_inform__block .phone_btn {
	border-radius: 20px;
	background: url(../img/icons/phone_top.png) 5px center no-repeat #fff;
	color: #1da1f2;
	height: 40px;
	line-height: 40px;
	cursor: pointer;
	text-transform: uppercase;
	width: 200px;
	float: right;
	margin-top: 5px;
	padding-right: 10px
}

.main_footer .footer_inform__block .socials_block {
	clear: both;
	padding-top: 40px
}

.main_footer .footer_inform__block .socials_block .soc_head {
	color: #fff;
	font-size: 16px;
	text-transform: uppercase;
	text-align: center
}

.main_footer .footer_inform__block .socials_block ul {
	list-style: none;
	padding-left: 0;
	width: 236px;
	margin: 35px auto 0
}

.main_footer .footer_inform__block .socials_block ul li {
	float: left;
	margin-right: 24px
}

.main_footer .footer_inform__block .socials_block ul li:last-child {
	margin-right: 0
}

.main_footer .footer_inform__block .socials_block ul li a {
	width: 28px;
	height: 20px;
	display: block;
	opacity: 1;
	transition: opacity, .2s
}

.main_footer .footer_inform__block .socials_block ul li a:hover {
	opacity: .7
}

.main_footer .footer_inform__block .socials_block ul li .vk {
	background: url(../img/icons/socials.png) 0 3px no-repeat
}

.main_footer .footer_inform__block .socials_block ul li .fb {
	background: url(../img/icons/socials.png) 0 -45px no-repeat
}

.main_footer .footer_inform__block .socials_block ul li .in {
	background: url(../img/icons/socials.png) 0 -138px no-repeat
}

.main_footer .footer_inform__block .socials_block ul li .tw {
	background: url(../img/icons/socials.png) 0 -184px no-repeat
}

.main_footer .footer_inform__block .socials_block ul li .yu {
	background: url(../img/icons/socials.png) 0 -225px no-repeat
}

@media only screen and (max-width:1200px) {
	.main_footer .footer_inform__block {
		float: left;
		margin-bottom: 20px
	}

	.main_footer .footer_inform__block .phone_text {
		text-align: left
	}

	.main_footer .footer_inform__block .phone_btn {
		float: left
	}

}

.copyright_block {
	height: 30px;
	background: #148ad6;
	line-height: 30px;
	text-align: center;
	color: #fff;
	font-family: GotLight
}

.map_page {
	height: 100vh;
	padding-top: 95px;
	position: relative
}

.map_page #map {
	position: absolute;
	top: 95px;
	width: 100%;
	height: calc(100vh - 95px)
}

.map_page .container {
	position: relative
}

.map_page .order_window {
	width: 265px
	font-family: Akrobat, sans-serif;
}

.map_page .order_window .point_name {
	font-size: 20px;
	margin: 7px 0
}

.map_page .buttons__block {
	position: absolute;
	top: 150px;
	padding: 15px 0 0 10px;
	right: 10px;
	width: 250px;
	height: 350px;
	background: rgba(255, 255, 255, .84);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	border-radius: 10px;
	overflow: hidden;
	z-index: 2
}

.feed_back .modal_window, .vidget_block {
	box-shadow: 0 0 45px 0 rgba(19, 19, 18, .05)
}

.map_page .buttons__block .head {
	font-family: Akrobat, sans-serif;
	margin-bottom: 10px;
	text-transform: uppercase;
	 background: #0d1d4a;
	color: #fff;
	text-align: center;
	position: absolute;
	width: 100%;
	height: 25px;
	line-height: 25px;
	left: 0;
	top: 0
}

@media only screen and (max-width:660px) {
	.map_page .buttons__block {
		display: none
	}

}

.map_page .orders__bloc {
	left: 15px;
	height: auto;
	display: none;
	min-height: 150px;
	max-height: 300px;
	width: 400px
}

.map_page .orders__bloc .blue_btn {
	    position: absolute;
    bottom: 10px;
    width: 50%;
    text-align: center;
    border: 2px solid #0d1d4a;
    font-size: 15px;
    color: #0c1e4a;
    left: 50%;
    font-family: Akrobat, sans-serif;
    padding: 0px 25px;
    font-weight: 800;
    margin-left: -105px;
    height: 30px;
    line-height: 30px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    border-radius: 6px;
    cursor: pointer;
    display: none;
}

@media only screen and (max-width:430px) {
	.map_page .orders__bloc {
		width: 100%
	}

}

.map_page .alredy_order {
	margin-bottom: 5px;
	position: relative;
	clear: both
}

.map_page .alredy_order span {
	display: block;
	float: right;
	color: red;
	margin-right: 15px;
	cursor: pointer;
	font-size: 20px
}

.map_page .alredy_order .count_inp {
	position: absolute;
	right: 40px;
	width: 25px;
	line-height: 20px;
	margin-top: 2px;
	height: 25px
}

.map_page .orders_cont {
	overflow-y: auto;
	max-height: 300px;
	padding-bottom: 50px
}

.map_page .addit_order {
	    width: 70px;
        display: none;
    float: right;
    text-align: center;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #0c1e4a;
    color: #0c1e4a;
    cursor: pointer;
    font-family: Akrobat, sans-serif;
    /* margin-left: 1px; */
    font-weight: 800;

}

.map_page .text_block {
	float: left
}

.map_page .buttons_cont {
	overflow-y: scroll;
	padding-top: 10px;
	z-index: 10;
	height: 100%
}

.map_page .buttons_cont ._point_btn {
	margin-bottom: 5px
}

.map_page .disticts_block, .map_page .points_block {
	height: 0;
	overflow: hidden
}

.map_page .dist_btn, .map_page .side_btn {
	font-family: Akrobat, sans-serif;
	line-height: 30px;
	color: #000
}

.point_img img {
	max-height: 200px;
	width: 100%
}

.order_info__item {
	line-height: 25px;
	margin-bottom: 10px
}

.order_info__item .text_block {
	line-height: 30px
}

.main_cont {
	padding-top: 150px;
	min-height: calc(100vh - 345px)
}

.error_page__cont {
	background: url(../img/bg/404.png) center center no-repeat;
	width: 452px;
	height: 490px;
	position: absolute;
	left: 50%;
	top: 200px;
	margin-left: -225px;
	padding: 100px 70px
}

.error_page__cont .head {
	font-family: GotBold;
	font-size: 55px
}

.error_page__cont .msg {
	font-family: GotBold;
	font-size: 20px
}

.error_page__cont .back_main {
	padding-left: 20px;
	background: url(../img/icons/back_arr.png) center left no-repeat;
	text-transform: uppercase;
	margin-top: 10px;
	display: block;
	color: #1da1f2
}

.modal_cont {
	display: none;
	width: 100%;
	height: 100%;
	position: fixed;
	background: rgba(0, 0, 0, .48);
	top: 0;
	z-index: 99
}

.modal_window {
	position: absolute;
	background: #fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	border-radius: 10px;
	top: 50%;
	left: 50%;
	margin: -162px 0 0 -280px;
	width: 560px;
	height: 335px;
	text-align: center;
	padding: 40px 60px 0
}

.modal_window .head {
	text-transform: uppercase;
	font-size: 25px;
	font-family: GotBold
}

.modal_window .sub_head {
	font-family: GotLight;
	margin-bottom: 30px
}

.modal_window .main_inp {
	width: 100%;
	margin-bottom: 15px
}

.modal_window .view_btn {
	border: 1px solid #1da1f2;
	margin: 10px auto 0
}

.modal_window .close_window {
	position: absolute;
	cursor: pointer;
	font-size: 30px;
	font-family: GotLight;
	color: #ff4f5b;
	right: 30px;
	line-height: 30px
}

.modal_window .modal_phone__ico {
	background: url(../img/icons/modal_phone.png) center center no-repeat;
	width: 71px;
	height: 70px;
	position: absolute;
	left: 50%;
	top: 0;
	margin: -35px 0 0 -35px
}

.modal_window .akcii_ico {
	background: url(../img/icons/gift.png) center center no-repeat
}

@media only screen and (max-width:600px) {
	.modal_window {
		padding: 40px 20px 0
	}

	.feed_back .modal_window {
		width: 100%
	}

}

.main_inp {
	background: #f4f4f4;
	text-align: center;
	height: 40px;
	line-height: 40px;
	border: none;
	outline: 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px
}

textarea.main_inp {
	height: 100px;
	line-height: 20px
}

.feed_back {
	float: none
}

.feed_back .modal_window {
	position: relative;
	height: auto;
	padding-bottom: 30px;
	margin: 0;
	top: 0;
	left: 0
}

.feed_back .main_inp {
	text-align: left;
	padding: 10px
}

.modal_window .half_imp {
	width: 48%
}

.vidget_block {
	position: relative;
	float: none;
	width: 500px;
	height: 374px
}

.calc_page .main_window, .calc_page .orders_list {
	box-shadow: 0 0 30px 0 rgba(29, 161, 242, .2);
	min-height: 200px
}

@media only screen and (max-width:600px) {
	.vidget_block {
		width: 100%
	}

}

.detail_uslugi {
	margin-bottom: 40px
}

.detail_uslugi .main_page__header {
	height: auto
}

.detail_uslugi .main_page__header .head_text {
	font-family: GotBold;
	font-size: 24px;
	margin-bottom: 20px;
	width: 100%
}

@media only screen and (max-width:500px) {
	.detail_uslugi .main_page__header .head_text {
		font-size: 20px
	}

}

.detail_uslugi .view_btn {
	border: 1px solid #1da1f2;
	margin-top: 20px;
	width: 100%;
	height: 40px;
	line-height: 40px
}

.detail_uslugi .vidget_block {
	width: 560px;
	margin-top: 30px;
	height: 200px
}

@media only screen and (max-width:600px) {
	.detail_uslugi .vidget_block {
		width: 100%
	}

}

.detail_uslugi .addit_offers {
	margin-top: 100px
}

.detail_uslugi .addit_offers .head {
	font-family: GotBold;
	font-size: 16px;
	margin-bottom: 20px
}

.detail_uslugi .addit_offers .link_to_offer {
	display: inline-block;
	clear: both;
	margin-bottom: 10px;
	color: #1da1f2;
	font-family: GotBold;
	border-bottom: dashed 2px #1da1f2
}

.detail_uslugi .addit_offers .link_to_offer:hover {
	text-decoration: none;
	border-bottom: none
}

.detail_uslugi .addit_offers ul {
	padding-left: 0;
	list-style: none
}

.cont_page .head_text {
	background: url(../img/icons/point.png) center left no-repeat;
	padding-left: 30px
}

@media only screen and (max-width:450px) {
	.cont_page .head_text {
		font-size: 45px
	}

}

.cont_page .map_container {
	height: 385px;
	border-radius: 20px;
	overflow: hidden;
	margin-bottom: 40px;
	clear: both
}

.cont_page .contacts_info__cont {
	margin-bottom: 30px;
	display: flex
}

.cont_page .contacts_info__cont .contacts_info__item {
	width: 200px;
	padding-top: 50px;
	margin-right: 50px
}

.cont_page .contacts_info__cont .contacts_info__item .name {
	text-transform: uppercase;
	margin-bottom: 5px;
	font-size: 18px
}

.cont_page .contacts_info__cont .contacts_info__item .phone {
	font-family: GotLight;
	color: #1da1f2;
	font-size: 18px
}

.cont_page .contacts_info__cont .phone_item {
	background: url(../img/icons/phone_cont.png) top left no-repeat
}

.cont_page .contacts_info__cont .mail_item {
	background: url(../img/icons/msg_ico.png) top left no-repeat
}

.cont_page .contacts_info__cont .delivery_item {
	background: url(../img/icons/delivery.png) top center no-repeat;
	text-align: center;
	margin-top: -23px;
	padding-top: 78px
}

.cont_page .contacts_info__cont .delivery_item .name {
	font-size: 16px;
	font-family: GotLight
}

.cont_page .contacts_info__cont .delivery_item .phone {
	font-family: GotBold
}

@media only screen and (max-width:800px) {
	.cont_page .contacts_info__cont .contacts_info__item {
		width: 100%;
		margin-bottom: 10px
	}

	.cont_page .contacts_info__cont .delivery_item {
		background-position: top left;
		text-align: left;
		margin: 0
	}

	.cont_page .contacts_info__cont {
		flex-wrap: wrap
	}

}

.cont_page .rekvizits {
	background: url(../img/bg/contacts_bg.jpg) center center no-repeat;
	width: 740px;
	height: 263px;
	padding: 25px;
	margin: 50px 0
}

.cont_page .rekvizits .head {
	text-transform: uppercase;
	background: #fff;
	padding: 5px 10px;
	display: inline-block
}

.cont_page .rekvizits ul {
	list-style: none;
	padding-left: 0;
	margin-top: 15px
}

.cont_page .rekvizits ul li {
	font-family: GotLight;
	font-size: 14px
}

.akcii_item {
	height: 300px;
	margin-bottom: 40px;
	overflow: hidden;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-ms-border-radius: 20px;
	border-radius: 20px;
	border: 1px solid #f4f4f4;
	position: relative
}

.akcii_item .img_block {
	width: 375px;
	height: 100%;
	overflow: hidden;
	float: left;
	margin-right: 20px
}

.akcii_item .img_block img {
	height: 100%
}

.akcii_item .text_block {
	padding: 20px 20px 20px 400px
}

.akcii_item .text_block .head {
	font-family: GotBold;
	font-size: 24px;
	text-transform: uppercase;
	color: #1da1f2;
	margin-bottom: 20px
}

.akcii_item .text_block .view_btn {
	border: 1px solid #1da1f2;
	position: absolute;
	bottom: 20px
}

@media only screen and (max-width:776px) {
	.akcii_item, .akcii_item .img_block {
		width: 100%;
		height: auto
	}

	.akcii_item, .akcii_item .img_block img {
		height: auto
	}

	.akcii_item .img_block {
		margin: 0 0 20px
	}

	.akcii_item .text_block {
		padding: 20px 20px 100px
	}

}

.photos_cont {
	float: left;
	width: 300px
}

.photos_cont .main_photo {
	width: 300px;
	overflow: hidden;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-ms-border-radius: 20px;
	border-radius: 20px
}

.photos_cont .main_photo img {
	height: 225px
}

.photos_cont .others_photos__cont {
	display: flex;
	flex-wrap: wrap;
	width: 300px;
	padding-top: 20px
}

.photos_cont .others_photos__cont .img_item {
	display: block;
	width: 90px;
	height: 90px;
	overflow: hidden;
	cursor: zoom-in;
	margin: 0 15px 10px 0;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	border-radius: 10px
}

.photos_cont .others_photos__cont .img_item img {
	height: 100%
}

.photos_cont .others_photos__cont .img_item:nth-child(3n) {
	margin-right: 0
}

.text_cont {
	float: right;
	width: calc(100% - 300px);
	padding: 0 0 0 40px
}

@media only screen and (max-width:650px) {
	.text_cont {
		width: 100%;
		padding: 20px;
		float: left
	}

}

.mobile_menu .numb {
	display: inline-block;
	float: none
}

.mobile_menu .close_window {
	cursor: pointer;
	position: absolute;
	font-size: 30px;
	line-height: 30px;
	color: #fff;
	left: 270px;
	top: 30px;
	font-family: GotLight
}

.mobile_menu ul {
	padding-top: 40px;
	display: block;
	background: #fff;
	width: 250px;
	height: 100%;
	position: absolute;
	list-style: none
}

.mobile_menu ul li {
	margin-bottom: 20px
}

.mobile_menu ul li a {
	color: #1da1f2;
	font-size: 16px
}

.plus_span {
	float: right;
	margin-right: 10px;
	font-size: 20px;
	color: #acacac
}

.plus_open {
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg)
}

.calc_page .calc_header {
	font-family: GotBold;
	font-size: 24px;
	margin-bottom: 20px;
	width: 100%;
	text-transform: uppercase;
	color: #1da1f2
}

.calc_page .back_to_map {
	color: #1da1f2;
	margin-bottom: 10px;
	font-size: 14px;
	cursor: pointer;
	line-height: 20px;
	position: relative;
	padding-left: 20px
}

.calc_page .back_to_map span {
	left: 0;
	font-size: 30px;
	position: absolute;
	margin-top: -3px
}

.calc_page .sub_head {
	margin-bottom: 20px
}

.calc_page .main_window {
	width: 63%;
	float: left;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	border-radius: 10px;
	overflow: hidden;
	margin-bottom: 100px
}

.calc_page .main_window .top {
	background: #f1f1f1;
	padding: 35px 50px
}

.calc_page .main_window .top span {
	color: #1da1f2
}

@media only screen and (max-width:530px) {
	.calc_page .main_window .top {
		padding: 10px
	}

}

.calc_page .main_window .mid {
	padding: 20px 0
}

.calc_page .main_window .mid .line {
	display: flex;
	justify-content: space-between;
	clear: both;
	line-height: 30px;
	margin-bottom: 20px
}

.calc_page .main_window .mid .line .col {
	text-align: center;
	width: 30%
}

.calc_page .main_window .mid .line .col:nth-child(2) {
	width: 10%
}

@media only screen and (max-width:530px) {
	.calc_page .main_window .mid .line .col:nth-child(2) {
		width: 100%
	}

	.calc_page .main_window .mid .line .col {
		width: 100%;
		text-align: center;
		margin-bottom: 10px
	}

}

.calc_page .main_window .mid .line .name {
	color: #1da1f2;
	text-transform: uppercase;
	text-align: left;
	padding-left: 50px
}

@media only screen and (max-width:530px) {
	.calc_page .main_window .mid .line .name {
		width: 100%;
		text-align: center;
		padding-left: 0
	}

}

.calc_page .main_window .mid .line .form_select {
	background: #f2f2f2;
	padding: 5px 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;
	outline: 0
}

.calc_page .main_window .mid .line .price span {
	border: 1px dotted #a7a7a7;
	padding: 0 10px;
	width: 100px;
	display: inline-block
}

@media only screen and (max-width:530px) {
	.calc_page .main_window .mid .line:first-child {
		display: none
	}

	.calc_page .main_window .mid .line {
		display: block;
		width: 100%
	}

}

.calc_page .main_window .bottom {
	padding: 35px 50px 0;
	border-top: dotted 1px #a7a7a7;
	position: relative
}

.calc_page .main_window .bottom span {
	color: #1da1f2;
	text-transform: uppercase
}

.calc_page .main_window .bottom .promo_cod {
	float: left
}

.calc_page .main_window .bottom .promo_inp {
	width: 100px;
	margin-left: 20px
}

.calc_page .main_window .bottom .itogo {
	width: 175px;
	height: 120px;
	text-align: center;
	background: #0d1d4a;
	margin-top: -48px;
	float: right;
	-webkit-border-radius: 10px 10px 0 0;
	-moz-border-radius: 10px 10px 0 0;
	-ms-border-radius: 10px 10px 0 0;
	border-radius: 10px 10px 0 0;
	padding: 37px 0 0
}

.calc_page .main_window .bottom .itogo span {
	color: #fff;
	text-align: center;
	margin-bottom: 10px
}

.calc_page .main_window .bottom .itogo .price {
	color: #fff;
	font-size: 20px
}

@media only screen and (max-width:540px) {
	.calc_page .main_window .bottom .itogo {
		position: absolute;
		bottom: 0;
		right: 0
	}

	.calc_page .main_window .bottom {
		height: 225px
	}

}

@media only screen and (max-width:992px) {
	.calc_page .main_window {
		width: 100%;
		float: none;
		margin-bottom: 20px
	}

}

.calc_page .orders_list {
	float: right;
	position: relative;
	padding-bottom: 60px;
	width: 34%;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	border-radius: 10px
}

.calc_page .orders_list .head {
	text-align: center;
	font-size: 16px;
	margin: 10px 0;
	color: #1da1f2
}

.calc_page .orders_list .alredy_order {
	padding-left: 15px;
	margin-bottom: 5px;
	position: relative;
	height: 25px;
	line-height: 25px;
	clear: both
}

.calc_page .orders_list .alredy_order span {
	display: block;
	float: right;
	color: red;
	margin-right: 15px;
	cursor: pointer;
	font-size: 20px
}

.calc_page .orders_list .alredy_order .count_inp {
	position: absolute;
	right: 40px;
	width: 25px;
	line-height: 20px;
	margin-top: 2px;
	height: 25px
}

.calc_page .orders_list .orders_cont {
	position: relative;
	height: auto;
	min-height: 150px;
	max-height: 300px;
	overflow-y: auto
}

.calc_page .orders_list .blue_btn {
	position: absolute;
	bottom: 10px;
	width: 150px;
	text-align: center;
	border: 1px solid #1da1f2;
	color: #1da1f2;
	left: 50%;
	margin-left: -75px;
	height: 30px;
	line-height: 30px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	border-radius: 10px;
	cursor: pointer;
	display: block
}

@media only screen and (max-width:992px) {
	.calc_page .orders_list {
		width: 100%;
		float: none;
		margin-bottom: 50px
	}

}